# Class: TestInstanceMethods

Defined in: | node_modules/codo/spec/_templates/methods/instance_methods.coffee

## Instance Method Summary

- # (void) helper()
- # (void) another(param, obj)
- # (void) anotherWithValues(param = 123, obj = { a: 1 }, yup, comp = new TestInstanceMethods())
- # (void) nowWithSpalt(foo, bar...)
- # (void) bound() Bound

## Instance Method Details

# (void) helper()

# (void) another(param, obj)

# (void) anotherWithValues(param = 123, obj = { a: 1 }, yup, comp = new TestInstanceMethods())

# (void) nowWithSpalt(foo, bar...)

# (void) bound() Bound

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input